.pkp_site_name .is_img img {
    max-height: 146px;
}
.pkp_structure_head {
    
    background: #3b4b51;
}
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
    
    background: #265162e6;
}
.pkp_structure_content {
    
    background: #ebebeb61;
}
img {
    
    width: 158px;
    
}
.pkp_structure_footer_wrapper {
    background: #3b4b51;
    color: white;
}
.pkp_structure_sidebar {
    
    background: #fff;
}
.pkp_brand_footer a {
   
    display: none;
    
}

.pkp_block {
    border: 1px solid;
    border-radius: 5px;
    background: #ebebeb;
    width: 295px;
    position: relative;
    top: -12px;
    border-collapse: separate;
    margin: 1rem auto;
}
.pkp_block .title {
    padding: -2px;
    padding-left: 11px;
    padding-top: 12px;
    width: 230px;
    height: 37px;
    position: relative;
    left: -8px;
    
    color: white;
    border-radius: 2px;
    background: #3b4b51;
    width: 295px;
    height: 50px;
    position: relative;
    left: -31px;
    top: -32px;
}
.pkp_navigation_user a {
    border: 1px solid;
    border-radius: 5px;
    background: #134788;
}
html, body {
 
    text-align: justify;
}